package _VisualDVM.TestingSystem.SAPFOR.SapforTasksPackage.UI;
public class PackageComparisonSummary extends SapforPackageTreeNode {
    public int count = 0;
    public int mismatches_count = 0;
    public PackageComparisonSummary() {
    }
    @Override
    public String getImageKey() {
        return "Package";
    }
    @Override
    public String toString() {
        return "всего задач : " + count + ", различий : " + mismatches_count;
    }
}